<?php

/**
 * market module
 *
 * @package market
 * @version 2.5.2
 * @author CMSWorks Team
 * @copyright Copyright (c) CMSWorks.ru, littledev.ru
 * @license BSD
 */

defined('COT_CODE') or die('Wrong URL.');

/**
 * Module Config
 */
$L['cfg_pagelimit'] = array('Число записей в списках');
$L['cfg_shorttextlen'] = array('Количество символов в списках');
$L['cfg_prevalidate'] = array('Включить предварительную модерацию');
$L['cfg_preview'] = array('Включить предварительный просмотр');
$L['cfg_marketsitemap'] = 'Включить в Sitemap';
$L['cfg_marketsitemap_freq'] = 'Частота изменения в Sitemap';
$L['cfg_marketsitemap_freq_params'] = $sitemap_freqs;
$L['cfg_marketsitemap_prio'] = array('Приоритет в Sitemap');
$L['cfg_description'] = array('Description');
$L['cfg_marketsearch'] = array('Включить в общий поиск');
$L['cfg_warranty'] = array('Гарантийный срок (дней)');
$L['cfg_tax'] = array('Комиссия за продажи (%)');
$L['cfg_ordersperpage'] = array('Число заказов на странице');
$L['cfg_notifmarket_admin_moderate'] = array('Уведомлять о новых услугах на проверке','Отправка уведомления на системный email о новых услугах на премодерации');
$L['cfg_prdeditor'] = 'Выбор конфигурации визуального редактора';
$L['cfg_prdeditor_params'] = 'Отключено,Минимальный набор кнопок,Стандартный набор кнопок,Расширенный набор кнопок';

$L['info_desc'] = 'Витрина '.cot_sitename('padeg', 'r');

$L['market_select_cat'] = "Выберите раздел";
$L['market_locked_cat'] = "Выбранная категория заблокирована";
$L['market_empty_title'] = "Название не может быть пустым";
$L['market_empty_text'] = "Описание не может быть пустым";
$L['market_empty_text'] = "Инструкция не может быть пустой";
$L['market_large_img'] = "Изображение слишком большое";

$L['market_forreview'] = cot_sitename('phrases', 'vasha', 'fcharup').' находится на проверке. Модератор утвердит '.cot_sitename('words', 'gender_2').' публикацию в ближайшее время.';

$L['market'] = 'Магазин';
$L['market_myproducts'] = 'Мои '.cot_sitename('padeg', '_i');

$L['market_catalog'] = 'Каталог';
$L['market_add_product'] = 'Добавить '.cot_sitename('padeg', 'v');
$L['market_edit_product'] = 'Редактировать '.cot_sitename('padeg', 'v');
$L['market_add_product_title'] = 'Добавление '.cot_sitename('padeg', '_v');
$L['market_edit_product_title'] = 'Редактирование '.cot_sitename('padeg', '_v');

$L['market_hidden'] = cot_sitename('padeg', 'i', 'fcharup').' не опубликована';
$L['market_location'] = 'Местоположение';
$L['market_price'] = 'Цена';
$L['market_image_limit'] = 'Разрешенные форматы JPEG, GIF, JPG, PNG. Максимальный размер 1Мб.';
$L['market_aliascharacters'] = 'Недопустимо использование символов \'+\', \'/\', \'?\', \'%\', \'#\', \'&\' в алиасах';

$L['market_costasc'] = 'Цена по возрастанию';
$L['market_costdesc'] = 'Цена по убыванию';
$L['market_mostrelevant'] = 'Наиболее актуальные';

$L['market_notfound'] = cot_sitename('padeg', '_i', 'fcharup').' не найдены';
$L['market_empty'] = cot_sitename('padeg', '_r', 'fcharup').' нет';

$L['market_added_mail_subj'] = cot_sitename('phrases', 'vasha', 'fcharup').' '.cot_sitename('words', 'public');
$L['market_senttovalidation_mail_subj'] = cot_sitename('phrases', 'vasha', 'fcharup').' '.cot_sitename('words', 'send').' на проверку';
$L['market_sentfiledmoderation_mail_subj'] = cot_sitename('phrases', 'vasha', 'fcharup').' '.cot_sitename('words', 'neproshla').' проверку';
$L['market_admin_home_valqueue'] = 'На проверке';
$L['market_admin_home_public'] = 'Опубликовано';
$L['market_admin_home_hidden'] = 'Скрытые';

$L['market_added_mail_body'] = 'Здравствуйте, {$user_name}. '."\n\n".cot_sitename('phrases', 'vasha', 'fcharup').' "{$prd_name}" '.cot_sitename('words', 'published').' на сайте {$sitename} - {$link}';
$L['market_senttovalidation_mail_body'] = 'Здравствуйте, {$user_name}.'."\n\n".cot_sitename('phrases', 'vasha', 'fcharup').' "{$prd_name}" '.cot_sitename('words', 'sended').' на проверку. Модератор утвердит '.cot_sitename('words', 'gender_2').' публикацию в ближайшее время.';
$L['market_sentfiledmoderation_mail_body'] = 'Здравствуйте, {$user_name}.'."\n\n".cot_sitename('phrases', 'vasha', 'fcharup').' "{$prd_name}" '.cot_sitename('words', 'rejected').' модератором. Вам нужно '.cot_sitename('words', 'gender_2').' отредактировать и исправить ошибки.'."\n\n".'Причина отклонения: {$rejected}';

$L['market_notif_admin_moderate_mail_subj'] = 'Новая '.cot_sitename('padeg', 'i').' на проверку';
$L['market_notif_admin_moderate_mail_body'] = 'Здравствуйте, '."\n\n".'Пользователь {$user_name} отправил на проверку '.cot_sitename('phrases', 'novyu').' "{$prd_name}".'."\n\n".'{$link}';
$L['market_notif_admin_remoderate_mail_subj'] = cot_sitename('padeg', 'i', 'fcharup').' на повторную проверку';
$L['market_notif_admin_remoderate_mail_body'] = 'Здравствуйте, '."\n\n".'Пользователь {$user_name} отправил '.cot_sitename('padeg', 'v').' "{$prd_name}" на повторную проверку.'."\n\n".'{$link}';

$L['market_status_published'] = 'Опубликовано';
$L['market_status_moderated'] = 'На проверке';
$L['market_status_hidden'] = 'Скрыто';

$L['plu_market_set_sec'] = 'Категории '.cot_sitename('padeg', '_r');
$L['plu_market_res_sort1'] = 'Дате публикации';
$L['plu_market_res_sort2'] = 'Названию';
$L['plu_market_res_sort3'] = 'Популярности';
$L['plu_market_res_sort3'] = 'Категории';
$L['plu_market_search_names'] = 'Поиск в названиях '.cot_sitename('padeg', '_r');
$L['plu_market_search_text'] = 'Поиск в описании';
$L['plu_market_set_subsec'] = 'Поиск в подразделах';

$Ls['market_headermoderated'] = cot_sitename('declension', 'onmoder');